## gsfonts-other 6.0

=== debian/changelog ===
gsfonts-other (6.0-4.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove need for root when building the package.
    (Closes: #1093334)

 -- Niels Thykier <niels@thykier.net>  Fri, 17 Jan 2025 19:31:48 +0000

gsfonts-other (6.0-4.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Barry deFreese ]
  * Fix font path for gsfonts-other (Closes: #379294)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 Dec 2022 09:26:49 +0100

gsfonts-other (6.0-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to 3.0 source format (closes: #1007350).

 -- Bastian Germann <bage@debian.org>  Sat, 10 Dec 2022 13:09:14 +0000

gsfonts-other (6.0-4) unstable; urgency=low

  [ Christian Perrier ]
  * Drop defoma support (closes: #648871).

  [ Torsten Landschoff ]
  * debian/postinst: Remove old code for the /usr/share/doc transition
    (that must have been for woody?)
  * debian/prerm: Removed completely (/usr/share/doc transition).
  * debian/conffiles: Removed (only the defoma hints file was a conffile).
  * debian/copyright: Refer to /usr/share/doc/common-licenses for GPL.
  * debian/control: Set Standards-Version to 3.9.2. Since the package only
    contains some data files, there are no changes needed.

 -- Torsten Landschoff <torsten@debian.org>  Sat, 10 Dec 2011 01:05:24 +0100

gsfonts-other (6.0-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Nah, really fix the code that gets rid of the symlink. 

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sun, 18 Jun 2006 03:03:23 +0200

gsfonts-other (6.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to get rid of the /usr/doc link (Closes: #352893). 

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sun, 18 Jun 2006 02:40:24 +0200

gsfonts-other (6.0-3) unstable; urgency=low

  * debian/control: Add dependency on defoma as it is used by the postinst
    to update the font configuration (closes: #142863).

 -- Torsten Landschoff <torsten@debian.org>  Mon, 15 Apr 2002 00:56:52 +0200

gsfonts-other (6.0-2) unstable; urgency=high

  * debian/gsfonts-other.hints: Gngngn. Refer to /usr/share for the fonts 
    instead of /usr/lib where they used to be. Thanks to David Starner
    for waking me up (closes: #141536).
  * debian/postrm: Add a post removal script to unregister the fonts
    after removal.
  * debian/rules: Install the postrm script as well.

 -- Torsten Landschoff <torsten@debian.org>  Sun,  7 Apr 2002 02:13:15 +0200

gsfonts-other (6.0-1) unstable; urgency=high

  * Urgency high since the old package is not usable without modifying
    the fontmaps by hand - the defoma support is crucial.
  * New upstream release.
  * Finally add defoma support by using the hints files created by
    Steve Haslam (thanks a lot, Steve!!) (closes: #116827).
  * Acknowledge Colins NMU - thanks, Colin (closes: #91485).
  * debian/control: Update Standards-Version (no changes needed).
  * debian/control: Kill both the dependency on and the conflict with
    gsfonts which do not apply anymore.

 -- Torsten Landschoff <torsten@debian.org>  Sat,  6 Apr 2002 21:09:09 +0200

gsfonts-other (5.10-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Move /usr/doc to /usr/share/doc (closes: #91485).
  * Include Section: and Priority: fields in the .deb.
  * Bump standards-version to 3.1.1.

 -- Colin Watson <cjwatson@debian.org>  Sat,  4 Aug 2001 12:32:52 +0100

gsfonts-other (5.10-2) unstable; urgency=low

  * New maintainer.

 -- Torsten Landschoff <torsten@debian.org>  Fri, 14 Jan 2000 20:45:24 +0100

gsfonts-other (5.10-1) unstable; urgency=low

  * New package: it contains the additional fonts distributed with
    ghostscript. In previous releases, these fonts were in the gsfonts
    package. I have moved them in a new package now. This package will go 
    in non-free until the license issues have been clarified.

 -- Marco Pistore <pistore@di.unipi.it>  Sun, 11 Oct 1998 12:22:10 +0200
