=== debian/control ===
Source: gsfonts-other
Section: non-free/text
Priority: optional
Maintainer: Torsten Landschoff <torsten@debian.org>
Rules-Requires-Root: no
Standards-Version: 3.9.2

Package: gsfonts-other
Architecture: all
Section: non-free/text
Priority: optional
Description: Additional fonts for the ghostscript interpreter
 This package contains a miscellaneous set of fonts, including
 Cyrillic, kana, and fonts derived from the free Hershey fonts, with
 improvements (such as adding accented characters) by Thomas Wolff.
