=== debian/rules ===
#!/usr/bin/make -f
#   -*- mode: makefile; -*-
# Debian rules for building gsfonts-other (by Marco Pistore), based on:
#
# Sample debian/rules file - for GNU Hello (1.3).
# Copyright 1994,1995 by Ian Jackson.
# I hereby give you perpetual unlimited permission to copy,
# modify and relicense this file, provided that you do not remove
# my name from the file itself.  (I assert my moral right of
# paternity under the Copyright, Designs and Patents Act 1988.)

package=gsfonts-other
version=5.10
arch = $(shell dpkg --print-architecture)

# The next section may have to be extensively modified

build:
	$(checkdir)
	echo "This package does not need to be build"      
	touch build

# Make lintian happy
build-arch:
build-indep:

clean:
	$(checkdir)
	-rm -f build
	-rm -rf debian/tmp
	-rm -f *~ debian/*~
	-rm -f debian/files* debian/substvars

binary-indep: build
	$(checkdir)
	-rm -rf debian/tmp 
	install -d -m 0755 debian/tmp debian/tmp/DEBIAN
	install -d -m 0755 debian/tmp/usr/share/fonts/type1/gsfonts-other 
	install -d -m 0755 \
	  debian/tmp/usr/share/doc/gsfonts-other
	install -m 0755 debian/postinst debian/postrm \
	  debian/tmp/DEBIAN
	install -m 0644 \
	  *.pfa *.gsf *.afm debian/tmp/usr/share/fonts/type1/gsfonts-other
	install -m 0644 \
	  debian/changelog \
	  debian/tmp/usr/share/doc/gsfonts-other/changelog.Debian
	gzip -9v debian/tmp/usr/share/doc/gsfonts-other/*
	install -m 0644 \
	  debian/copyright debian/tmp/usr/share/doc/gsfonts-other/copyright
	dpkg-gencontrol -isp
	chmod -R g-ws debian/tmp
	dpkg-deb --root-owner-group --build debian/tmp ..

binary-arch:

# There are no architecture-dependent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

define checkdir
	test -f u003043t.gsf -a -f debian/rules
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false


.PHONY: binary binary-arch binary-indep clean
